Uncaught TypeError: angular.module(...).provider(...).info is not a function

package.json中angular版本与ngSanitize版本不一致导致错误:
Uncaught TypeError: angular.module(…).provider(…).info is not a function

#github issue 上问题解答

  • 尬,angular版本必须要与ngSanitize版本一致!

We do not support running core AngularJS that are at different versions. Can you explain why you would upgrade angular.js to 1.6.x but leave angular-sanitize.js at 1.5.x?

评论

Your browser is out-of-date!

Update your browser to view this website correctly. Update my browser now

×